﻿@charset "utf-8";

@import url(https://fonts.googleapis.com/css2?family=Roboto&display=swap);
/* bootstrap overrides */
/*body { font-family:Lato,'Helvetica Neue',Arial,Helvetica,sans-serif; margin: 10px auto; max-width: 90em; }*/
body {  font-family: Arial,Helvetica,sans-serif; margin: 10px auto; max-width: 90em; }

body.app-fiks-body { font-family: Roboto, Helvetica,sans-serif; margin: 10px auto; padding-top: 55px; width: auto; }

select { -moz-appearance: none; } /* ovime section rjesavamo duplih strelica u firefoxu */

@media print {
	.modal-body { max-height: none; margin: 0; padding: 0 !important; }
}

/* NEWS column width */
/* xs and md */
@media (min-width: 768px) { .card-columns { column-count: 1; } }
/* lg */
@media (min-width: 992px) { .card-columns { column-count: 2; } }
/* xl */
@media (min-width: 1200px) { .card-columns { column-count: 3; } }

/* bootstrap additions, might be obsolete in future */

.form-control-bg-success { background-color: #d0e9c6; }

tr.row { margin: 0; }

h6 { font-weight: bold; }

/* SPINNER FOR WEB (Bootstrap is version 4.1.1. without spinners */
@keyframes spinner-border { to { transform: rotate(360deg); } }
.spinner-border { display: inline-block; width: 2rem; height: 2rem; vertical-align: text-bottom; border: 0.25em solid currentColor; border-right-color: transparent; border-radius: 50%; animation: spinner-border .75s linear infinite; }
.spinner-border-sm { width: 1rem; height: 1rem; border-width: 0.2em; }
@keyframes spinner-grow { 0% { transform: scale(0); }
  50% { opacity: 1; transform: none; } }
.spinner-grow { display: inline-block; width: 2rem; height: 2rem; vertical-align: text-bottom; background-color: currentColor; border-radius: 50%; opacity: 0; animation: spinner-grow .75s linear infinite; }
.spinner-grow-sm { width: 1rem; height: 1rem; }
/* END SPINNER */


/* APP OBJECTS */
.app-paging { margin-top: .4rem; }
.page-number { max-width: 5rem !important; text-align: right; }

/* video container za responsive YouTube frame. Koristi se na stranici fpzweb > /dogadanja/streaming  */
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.margin-submenu-top { margin-top: .8rem; }

#page-header { opacity: 0.8; }

.btn:focus, [role='tab']:focus { outline: none; }

.modal-xlg, .modal-xxl { max-width: 1200px !important; } /* responsive width */
.modal-height-full { min-height: 60rem; }

@media screen {
	.modal-max-height { max-height: 400px; overflow-y: scroll; }
}

.panel-title { font-weight: bold; }


.help-block { font-style: italic; }

.section-title { border-bottom: 1px solid #ccc; } /* underlining title of page section */

.truncate-ellipsis { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

/* uklanjanje fokus okvira */
.nav-item .active { font-weight: bold; }
.nav-item > active > a, .nav-item.active.a:hover { outline:none; }

/* file extension icons */
a[href$='.doc']::before, a[href$='.docx']::before, a[href$='.docm']::before { color: #3b5998; font-family: 'icoMoon'; content: '\ef38'; margin-right: .3rem; text-decoration: none; }
a[href$='.xls']::before, a[href$='.xlsx']::before { color: #a7c210; font-family: 'icoMoon'; content: '\ef39'; margin-right: .3rem; text-decoration: none; }
a[href$='.jpg']:not(.no-icon)::before, a[href$='.jpeg']:not(.no-icon)::before, a[href$='.png']:not(.no-icon)::before { font-family: 'icoMoon'; content: '\e044'; margin-right: .3rem; }
a[href$='.pdf']::before { color: #e00; font-family: 'icoMoon'; content: '\ef36'; margin-right: .3rem; text-decoration: none !important; }
a[href$='.ppt']::before, a[href$='.pptx']::before { color: #a7c210; font-family: 'icoMoon'; content: '\e9bf'; margin-right: .3rem; text-decoration: none; }
a[href$='.txt']::before { color: #cf9000; font-family: 'icoMoon'; content: '\ef3a'; margin-right: .3rem; }
a[href$='.zip']::before, a[href$='.rar']::before { color: #cf9000; font-family: 'icoMoon'; content: '\e065'; margin-right: .3rem; }

a[target="_blank"]:not(.no-icon):after { color: #aaa; font-family: 'icoMoon'; content: '\eec7'; margin-left: .3rem; font-size: .7rem; text-decoration: none; } /* display icon if window is popup */

/* --- COLORS --- */

.bg-info-light { background-color: #70A6F7; }
.bg-danger-light { background-color: #5086F7; }

.color-facebook { color: #3b5998; }
.color-google { color: #5086F7; }
.color-instagram { color: #125688; }
.color-linkedin { color: #007bb5; }
.color-rss { color: #ff6600; }
.color-twitter { color: #55acee; }
.color-youtube { color: #bb0000; }


/* --- FONTS --- */

.font-italic { font-style: italic; }

.font-size-07 { font-size: .7rem; }
.font-size-08 { font-size: .8rem; }
.font-size-10 { font-size: 1rem; }
.font-size-12 { font-size: 1.2rem; }
.font-size-14 { font-size: 1.4rem; }
.font-size-16 { font-size: 1.6rem; }
.font-size-20 { font-size: 2rem; }
.font-size-24 { font-size: 2.4rem; }
.font-size-32 { font-size: 3.2rem; line-height: 1.2; }
.font-size-64 { font-size: 6.4rem; line-height: 1; }

.max-width-40 { max-width: 40rem; }
.max-height-2 { max-height: 2.4rem; }

.overflow-hidden { overflow: hidden; }

.strong { font-weight: bold; }
.not-strong { font-weight: normal; }



/* --- POSITIONING --- */

.dead-center { display: flex; align-items: center; justify-content: center; } /* postavljanje objekta u sredinu, vertikalno i horizontalno */



	/* other */
@media screen {
	[data-toggle='popover'], .action-dialog, .action-user-details { cursor: pointer; border-bottom: 1px dashed #0bf; }
}

.border-bottom { border-bottom: 1px solid #ccc; }
.cursor-hand { cursor: pointer; }
.cursor-question { cursor: help; }

.app-thumbnail-64-64 { max-height: 64px; max-width: 64px; }
.thumb-200-200, .app-thumbnail-200-200 { max-height: 200px; max-width: 200px; }

.height-banner { height: 100px; }
.height-logo { height: 75px; }


/* --- TABLE SIZING --- */

.w-1 { width: 4.1666%; }
.w-2 { width: 8.333%; }
.w-3 { width: 12.499%; }
.w-4 { width: 16.664%; }
.w-5 { width: 20.83%; }
.w-6 { width: 25%; }
.w-7 { width: 29.162%; }
.w-8 { width: 33.328%; }
.w-9 { width: 37.494%; }
.w-10 { width: 41.66%; }
.w-11 { width: 45.826%; }
.w-12 { width: 50%; }
.w-13 { width: 54.158%; }
.w-14 { width: 58.324%; }
.w-15 { width: 62.49%; }
.w-16 { width: 66.656%; }
.w-17 { width: 70.822%; }
.w-18 { width: 75%; }
.w-19 { width: 79.154%; }
.w-20 { width: 83.32%; }
.w-21 { width: 87.486%; }
.w-22 { width: 91.652%; }
.w-23 { width: 95.818%; }
.w-24 { width: 100%; }



.margin-top-inline-button, .margin-top-inline-object { margin-top: 2rem; } /* in case of inline form we need to lower button display */

/* NFX v4.1*/
.margin-top-inline, .mt-btn-inline { margin-top: 1.95rem; } /* in case of inline form we need to lower button display */

.hidden { display: none !important; }
.visible { display: block; }


.hoverable div { display: none; }
.hoverable:hover div { display: inline-block; }

.navbar-toggle > .hoverable { display: block; }

.active > .hoverable div { display: inline-block; }

.required:after { content: " *"; color: red; }


.loader {position: absolute; width: auto; background-color: #fff; opacity: 0.8; border: 1px solid #fff; margin: 4px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6); box-shadow: 0 1px 3px rgba(0,0,0,0.6); -webkit-text-shadow: 0 -1px 1px rgba(0,0,0,0.25); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); z-index: 1000; }

/*.spinner {background: transparent url('//static.fpz.hr/assets/media/loader16.gif') no-repeat 4px 4px; position: relative;}
.spinner:after { content: ' '; padding-left: 28px; }
*/
.updating { opacity: 0.3; } /* loading container */
.loading-field { background-color: #ddd; }

/* --- INPUT FIELDS --- */

/* remove spinners for number field */
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; -moz-appearance: none; appearance: none; margin: 0; }
input[type=number] { -moz-appearance: textfield; } /* firefox */


/* --- DISPLAY COMBO --- */

.date-box { cursor: help; line-height: .9rem; display: inline-block; margin-right: .8rem; text-align: center; }
.date-box-year { font-size: x-small; font-weight: bold; }
.date-box-month { font-size: x-small; font-weight: bold; text-transform: uppercase; }
.date-box-day { font-size: large; font-weight: bold; }

/* ------ MODULES ------ */

/* ----- NEWS ----- */

.naslovna-carousel-caption { background-color: #000; opacity: .7; bottom: 0; left: 0; right: 0; }
.naslovna-carousel-caption-nolink { text-decoration: none !important; color: #fff !important; }

.app-news-gallery-thumbnail { height: 10rem; }

/* --- BOOTSTRAP MULTISELECT --- */

.multiselect-container{position:absolute;list-style-type:none;margin:0;padding:0}.multiselect-container .input-group{margin:5px}.multiselect-container>li{padding:0}.multiselect-container>li>a.multiselect-all label{font-weight:700}.multiselect-container>li.multiselect-group label{margin:0;padding:3px 20px 3px 20px;height:100%;font-weight:700}.multiselect-container>li.multiselect-group-clickable label{cursor:pointer}.multiselect-container>li>a{padding:0}.multiselect-container>li>a>label{margin:0;height:100%;cursor:pointer;font-weight:400;padding:3px 20px 3px 40px}.multiselect-container>li>a>label.radio,.multiselect-container>li>a>label.checkbox{margin:0}.multiselect-container>li>a>label>input[type=checkbox]{margin-bottom:5px}.btn-group>.btn-group:nth-child(2)>.multiselect.btn{border-top-left-radius:4px;border-bottom-left-radius:4px}.form-inline .multiselect-container label.checkbox,.form-inline .multiselect-container label.radio{padding:3px 20px 3px 40px}.form-inline .multiselect-container li a label.checkbox input[type=checkbox],.form-inline .multiselect-container li a label.radio input[type=radio]{margin-left:-20px;margin-right:0}

/* --- END BOOTSTRAP MULTISELECT --- */


/* --- EKKO LIGHTBOX - v5.3.0 --- */

.ekko-lightbox{display:-ms-flexbox!important;display:flex!important;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;padding-right:0!important}.ekko-lightbox-container{position:relative}.ekko-lightbox-container>div.ekko-lightbox-item{position:absolute;top:0;left:0;bottom:0;right:0;width:100%}.ekko-lightbox iframe{width:100%;height:100%}.ekko-lightbox-nav-overlay{z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;display:-ms-flexbox;display:flex}.ekko-lightbox-nav-overlay a{-ms-flex:1;flex:1;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;opacity:0;transition:opacity .5s;color:#fff;font-size:30px;z-index:1}.ekko-lightbox-nav-overlay a>*{-ms-flex-positive:1;flex-grow:1}.ekko-lightbox-nav-overlay a>:focus{outline:none}.ekko-lightbox-nav-overlay a span{padding:0 30px}.ekko-lightbox-nav-overlay a:last-child span{text-align:right}.ekko-lightbox-nav-overlay a:hover{text-decoration:none}.ekko-lightbox-nav-overlay a:focus{outline:none}.ekko-lightbox-nav-overlay a.disabled{cursor:default;visibility:hidden}.ekko-lightbox a:hover{opacity:1;text-decoration:none}.ekko-lightbox .modal-dialog{display:none}.ekko-lightbox .modal-footer{text-align:left}.ekko-lightbox-loader{position:absolute;top:0;left:0;bottom:0;right:0;width:100%;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center}.ekko-lightbox-loader>div{width:40px;height:40px;position:relative;text-align:center}.ekko-lightbox-loader>div>div{width:100%;height:100%;border-radius:50%;background-color:#fff;opacity:.6;position:absolute;top:0;left:0;animation:a 2s infinite ease-in-out}.ekko-lightbox-loader>div>div:last-child{animation-delay:-1s}.modal-dialog .ekko-lightbox-loader>div>div{background-color:#333}@keyframes a{0%,to{transform:scale(0);-webkit-transform:scale(0)}50%{transform:scale(1);-webkit-transform:scale(1)}}

/* -- END EKKO LIGHTBOX -- */



/* --- ICOMOON --- */

@font-face {
	font-family: 'icoMoon';
	src:url('../font/icoMoon.eot');
	src:url('../font/icoMoon.eot?#iefix') format('embedded-opentype'),
		url('../font/icoMoon.svg#icoMoon') format('svg'),
		/*url('../font/icoMoon.woff') format('woff'),*/
		url('../font/icoMoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


/* begin external bootstrap css */
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: 'icoMoon';
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
}
a [class^="icon-"], a [class*=" icon-"] {
  display: inline-block;
  text-decoration: none; /*inherit;*/
}


/* makes the font 66% larger relative to the icon container */
.icon-xxl:before { vertical-align: top; font-size: 1.66666666666666666em; }

.icon-hand-pointer:before {
	content: "\e906";
}
.icon-book:before {
	content: "\e905";
}
.icon-embed:before {
	content: "\e904";
}
.icon-verifikacija-diploma:before {
	content: "\e903";
}
.icon-key:before {
	content: "\e902";
}
/* end external bootstrap css */
.icon-library:before {
  content: "\e002";
}
.icon-studenti:before {
  content: "\e003";
}
.icon-document-new:before {
  content: "\e004";
}
.icon-document-copy:before {
  content: "\e005";
}
.icon-folder:before {
  content: "\e006";
}
.icon-cart:before {
  content: "\e007";
}
.icon-nabava:before {
  content: "\e008";
}
.icon-calculate:before {
  content: "\e009";
}
.icon-phone:before, .icon-mobile:before {
	content: "\e00a";
}
.icon-address-book:before {
  content: "\e00b";
}
.icon-alarm:before {
  content: "\e00c";
}
.icon-calendar:before {
  content: "\e00d";
}
.icon-print:before {
  content: "\e00e";
}
.icon-save:before {
  content: "\e00f";
}
.icon-backward:before {
  content: "\e010";
}
.icon-forward:before {
  content: "\e011";
}
.icon-chat:before {
  content: "\e012";
}
.icon-person:before {
  content: "\e013";
}
.icon-group:before {
  content: "\e014";
}
.icon-card:before {
  content: "\e015";
}
.icon-details:before, .icon-search:before  {
  content: "\e016";
}
.icon-locked:before {
  content: "\e017";
}
.icon-unlocked:before {
  content: "\e018";
}
.icon-lock:before {
  content: "\e019";
}
.icon-tools:before, .icon-infrastruktura:before {
  content: "\e01b";
}
.icon-graph:before {
  content: "\e01c";
}
.icon-cake-is-a-lie:before {
  content: "\e01d";
}
.icon-present:before {
  content: "\e01e";
}
.icon-trash:before {
  content: "\e01f";
}
.icon-bycicle:before {
  content: "\e020";
}
.icon-truck:before {
  content: "\e021";
}
.icon-plane:before {
  content: "\e022";
}
.icon-car:before {
  content: "\e023";
}
.icon-bus:before {
  content: "\e024";
}
.icon-disabled-person:before {
  content: "\e025";
}
.icon-finish:before {
  content: "\e026";
}
.icon-off:before {
  content: "\e027";
}
.icon-list:before {
  content: "\e028";
}
.icon-panel:before {
  content: "\e029";
}
.icon-select-all:before {
  content: "\e02a";
}
.icon-attachment:before {
  content: "\e02b";
}
.icon-view:before {
  content: "\e02c";
}
.icon-star-off:before {
  content: "\e02d";
}
.icon-star-on:before {
  content: "\e02e";
}
.icon-yes:before {
  content: "\e02f";
}
.icon-no:before {
  content: "\e030";
}
.icon-warning:before {
  content: "\e031";
}
.icon-question:before {
  content: "\e032";
}
.icon-info:before {
  content: "\e033";
}
.icon-add:before {
  content: "\e034";
}
.icon-refresh:before {
  content: "\e035";
}
.icon-next:before {
  content: "\e036";
}
.icon-previous:before, .icon-prev:before {
	content: "\e037";
}
.icon-sort-down:before {
  content: "\e038";
}
.icon-sort-up:before {
  content: "\e039";
}
.icon-up:before {
  content: "\e03a";
}
.icon-down:before {
  content: "\e03b";
}
.icon-filter:before {
  content: "\e03c";
}
.icon-file-word:before {
  content: "\e03d";
}
.icon-file-excel:before {
  content: "\e03e";
}
.icon-file-powerpoint:before {
  content: "\e03f";
}
.icon-file-pdf:before {
  content: "\e040";
}
.icon-edit:before {
  content: "\e041";
}
.icon-success:before {
  content: "\e042";
}
.icon-delete:before {
  content: "\e043";
}
.icon-image:before {
  content: "\e044";
}
.icon-music:before {
  content: "\e045";
}
.icon-video:before {
  content: "\e046";
}
.icon-fakultet:before {
  content: "\e047";
}
.icon-chat-add:before {
  content: "\e048";
}
.icon-chat-delete:before {
  content: "\e049";
}
.icon-business-person:before {
  content: "\e04a";
}
.icon-train:before {
  content: "\e04b";
}
.icon-ship:before {
  content: "\e04c";
}
.icon-menu:before {
  content: "\e04d";
}
.icon-download:before {
  content: "\e04e";
}
.icon-upload:before {
  content: "\e04f";
}
.icon-star-half:before {
  content: "\e050";
}
.icon-smiley-smile:before {
  content: "\e051";
}
.icon-smiley-neutral:before {
  content: "\e052";
}
.icon-smiley-sad:before {
  content: "\e053";
}
.icon-smiley-wink:before {
  content: "\e054";
}
.icon-smiley-cool:before {
  content: "\e055";
}
.icon-smiley-confused:before {
  content: "\e056";
}
.icon-smiley-grin:before {
  content: "\e057";
}
.icon-smiley-shocked:before {
  content: "\e058";
}
.icon-smiley-angry:before {
  content: "\e059";
}
.icon-smiley-evil:before {
  content: "\e05a";
}
.icon-smiley-wondering:before {
  content: "\e05b";
}
.icon-smiley-happy:before {
  content: "\e05c";
}
.icon-network:before {
  content: "\e05d";
}
.icon-hand-stop:before {
  content: "\e05e";
}
.icon-forbidden:before {
  content: "\e05f";
}
.icon-notification:before {
  content: "\e060";
}
.icon-blocked:before {
  content: "\e061";
}
.icon-cancel:before {
  content: "\e062";
}
.icon-enter:before {
  content: "\e063";
}
.icon-exit:before {
  content: "\e064";
}
.icon-file-zip:before {
  content: "\e065";
}
.icon-mail:before, .icon-email:before {
  content: "\e066";
}
.icon-mail-new:before {
  content: "\e067";
}
.icon-centar-ict:before {
  content: "\e068";
}
.icon-cone:before {
  content: "\e069";
}
.icon-coffee:before {
  content: "\e06a";
}
.icon-pause:before {
  content: "\e06b";
}
.icon-error:before {
  content: "\e06c";
}
.icon-building:before {
  content: "\e06d";
}
.icon-barcode:before {
  content: "\e06e";
}
.icon-qrcode:before {
  content: "\e06f";
}
.icon-cart-add:before {
  content: "\e070";
}
.icon-cart-remove:before {
  content: "\e071";
}
.icon-help:before {
  content: "\e072";
}
.icon-catalog:before {
  content: "\e073";
}
.icon-spinner:before {
  content: "\e074";
}
.icon-share:before {
  content: "\e076";
}
.icon-bookmark-off:before {
  content: "\e077";
}
.icon-bookmark-on:before {
  content: "\e078";
}
.icon-play:before {
  content: "\e079";
}
.icon-stop:before {
  content: "\e07a";
}
.icon-kupci:before, .icon-korisnici:before {
  content: "\e07b";
}
.icon-admin:before {
  content: "\e07c";
}
.icon-pocetna:before {
  content: "\e001";
}
.icon-nastava:before {
  content: "\e07d";
}
.icon-portali:before {
  content: "\f033";
}
.icon-location:before {
  content: "\f034";
}
.icon-dvorana:before {
  content: "\f0c4";
}
.icon-ured:before {
  content: "\f26d";
}
.icon-objekt:before {
  content: "\e01a";
}
.icon-arhiva:before {
  content: "\e602";
}
.icon-package:before {
  content: "\e601";
}
.icon-moneybag:before {
  content: "\e603";
}
.icon-delivery:before {
  content: "\e600";
}
.icon-instagram:before {
  content: "\e900";
}
.icon-location2:before {
  content: "\ea3a";
}
.icon-superscript:before {
  content: "\eea3";
}
.icon-subscript:before {
  content: "\eea4";
}
.icon-external:before {
  content: "\eec5";
}
.icon-new-tab:before {
  content: "\eec7";
}
.icon-facebook:before {
  content: "\eee9";
}
.icon-twitter:before {
  content: "\eeee";
}
.icon-google:before {
	content: "\e901";
}
.icon-feed:before {
  content: "\eef1";
}
.icon-youtube:before {
  content: "\eef5";
}
.icon-linkedin:before {
  content: "\ef24";
}
.icon-filetype-pdf:before {
  content: "\ef36";
}
.icon-filetype-word:before {
  content: "\ef38";
}
.icon-filetype-excel:before {
  content: "\ef39";
}
.icon-filetype-generic:before {
  content: "\ef3a";
}
.icon-document:before {
  content: "\e086";
}
.icon-coins:before {
  content: "\e0d4";
}
.icon-list-ul:before {
  content: "\e29a";
}
.icon-list-ol:before {
  content: "\e29c";
}
.icon-link:before {
  content: "\e2c9";
}
.icon-unlink:before {
  content: "\e2ca";
}
.icon-bold:before {
  content: "\e454";
}
.icon-underline:before {
  content: "\e455";
}
.icon-italic:before {
  content: "\e456";
}
.icon-table:before {
  content: "\e466";
}
.icon-template:before {
  content: "\e467";
}
.icon-align-left:before {
  content: "\e46b";
}
.icon-align-center:before {
  content: "\e46c";
}
.icon-align-right:before {
  content: "\e46d";
}
.icon-align-justify:before {
  content: "\e46e";
}
.icon-indent-right:before {
  content: "\e479";
}
.icon-indent-left:before {
  content: "\e47a";
}
.icon-display:before {
  content: "\ea73";
}
.icon-tree:before {
  content: "\ec66";
}
/* --- END ICOMOON -- */